View Issue Details

IDProjectCategoryView StatusLast Update
0002443FreeCADFeaturepublic2016-02-27 14:12
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target Version0.16Fixed in Version0.16 
Summary0002443: Path - make Path Workbench translatable
DescriptionCurrently most of the strings are translatable, but the translation is not used when changing the language
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-09 15:21 yorik New Issue
2016-02-09 15:21 yorik Status new => assigned
2016-02-09 15:21 yorik Assigned To => yorik
2016-02-09 19:06 yorik Changeset attached => FreeCAD Master master 7ff4e285
2016-02-26 21:35 yorik Status assigned => closed
2016-02-26 21:35 yorik Resolution open => fixed
2016-02-26 21:35 yorik Fixed in Version => 0.16
2016-02-27 14:12 yorik Changeset attached => FreeCAD Master master 28b6c825